| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
style.php File Reference

## Variables
| $line_height = false
| $redbasic_font_size = false
| $resolution = false
| $colour = false
| $shadows = false
| $navcolour = false
| $nav_bg_1 = "f88"
| $nav_bg_2 = "b00"
| $nav_bg_3 = "f00"
| $nav_bg_4 = "b00"
| $displaystyle = false
| $linkcolour = false
| $shiny = false
| $site_line_height = get_config("redbasic","line_height")
| $site_redbasic_font_size = get_config("redbasic", "font_size" )
| $site_colour = get_config("redbasic", "colour" )
if(local_channel()) if(!feature_enabled(local_channel(),'expert')) if($line_height===false) if($line_height===false) if($redbasic_font_size===false) if($redbasic_font_size===false) if($colour===false) if($colour===false) if($navcolour==="black") | if (file_exists('view/theme/'.current_theme(). '/css/style.css'))

## Variable Documentation

$colour = false

Referenced by redbasic_form(), and theme_content().

$displaystyle = false

Referenced by redbasic_form(), and theme_content().

$line_height = false

Referenced by redbasic_form(), and theme_content().

$linkcolour = false

Referenced by redbasic_form(), and theme_content().

$nav_bg_1 = "f88"

$nav_bg_2 = "b00"

$nav_bg_3 = "f00"

$nav_bg_4 = "b00"

$navcolour = false

Referenced by redbasic_form(), and theme_content().

$redbasic_font_size = false

$resolution = false

Referenced by photo_init().

$shadows = false

Referenced by redbasic_form().

$shiny = false

Referenced by redbasic_form(), and theme_content().

$site_colour = get_config("redbasic", "colour" )

$site_line_height = get_config("redbasic","line_height")

$site_redbasic_font_size = get_config("redbasic", "font_size" )

if ($colour==="dark") if (($redbasic_font_size >=8.0)&&($redbasic_font_size<=20.0)) if (($line_height >=1.0)&&($line_height<=2.0)) if($shadows==="true")